
Redmine - Patch #5097

Japanese Translation for r3590

2010-03-16 14:20 - Yuki Kita

Status: Closed Start date: 2010-03-16

Priority: Normal Due date: 2010-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Added keys

field_parent_issue ( r3576 )

permission_manage_subtasks ( r3576 )

label_subtask_plural ( r3576 )

Associated revisions

Revision 3610 - 2010-03-24 17:55 - Azamat Hackimov

Translation updates and fixes

ja.yml (#5097)

pt-BR.yml (#5120)

sl.yml (#5063)

sv.yml (#5144)

zh-TW (#5075)

History

#1 - 2010-03-21 15:45 - Yuki Kita

- File ja.yml.diff added

Updated the patch

label_project_copy_notifications ( r3608 )

#2 - 2010-03-24 17:53 - Azamat Hackimov

- Due date set to 2010-03-24

- Status changed from New to Closed

- Target version set to 0.9.4

Commited.

Files

ja.yml.diff 1.47 KB 2010-03-16 Yuki Kita

ja.yml.diff 1.69 KB 2010-03-21 Yuki Kita
